{
  "headers": {
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-version-id": "iYTIlIYTex6IHQV0.5QnGkez.lkNmkTx",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "T1oaS/mHAu+P+cG4XIb+2+iETbsCWHUcL1S3YK3Ubz5sa+wbAYN/C+D/mF25VZYfglSMLGX9za4=",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "4469HKA9BQ36H448",
    "etag": "\"3bb6a58220d43e73700791337e687a12\"",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-length": "4811"
  },
  "url": "https://deno.land/std@0.122.0/encoding/csv_stringify.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 969405753
  }
}